Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235561 - Sendmail 8.14.1 is released
Summary: Sendmail 8.14.1 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL: http://www.sendmail.org/releases/8.14...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 09:13 UTC by Robert Scheck
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 8.14.1-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 21:11:45 UTC


Attachments (Terms of Use)
sendmail-8.14.1-noversion.patch (deleted)
2007-04-07 09:19 UTC, Robert Scheck
no flags Details | Diff

Description Robert Scheck 2007-04-07 09:13:36 UTC
Description of problem:
Sendmail, Inc., and the Sendmail Consortium announce the availability of 
sendmail 8.14.1 which fixes some bugs, e.g.,

o If a milter rejected a recipient the MTA still kept it in its list of 
  recipients and delivered to it if the transaction was accepted.
o The new DaemonPortOptions which begin with a lower case character can now
  be set.

A complete list of changes can be found in the release notes.

Version-Release number of selected component (if applicable):
sendmail-8.14.0-1

Expected results:
Upgrade to 8.14.1... ;-)

Additional info:
Patch 15 has to be adapted, attaching working patch in a few minutes.

Comment 1 Robert Scheck 2007-04-07 09:19:39 UTC
Created attachment 151910 [details]
sendmail-8.14.1-noversion.patch

For the rest of the upgrade a simple version bump worked for me.

Comment 2 Robert Scheck 2007-04-16 21:11:45 UTC
Built in Rawhide, closing now & thanks.


Note You need to log in before you can comment on or make changes to this bug.